Issue 69645 - Export of "tagged" PDF broken
Summary: Export of "tagged" PDF broken
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: save-export (show other issues)
Version: OOo 2.0.3
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.1
Assignee: h.ilter
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-18 15:51 UTC by malte_timmermann
Modified: 2006-10-18 14:02 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description malte_timmermann 2006-09-18 15:51:08 UTC
When exporting to PDF with Impress, choosing "Tagged PDF", text selection within
Adobe Reader doesn't work, because all text is (also) exported as "actual text".

Accessibility => 2.1
Comment 1 clippka 2006-09-20 10:00:51 UTC
to philipp
Comment 2 philipp.lohmann 2006-09-20 10:13:20 UTC
fixed in CWS vcl66
Comment 3 philipp.lohmann 2006-09-20 18:20:25 UTC
please verify in CWS vcl66
Comment 4 h.ilter 2006-09-21 14:25:20 UTC
Verified with cws vcl66 = ok
Comment 5 h.ilter 2006-10-18 14:02:41 UTC
Still ok in 680m188_9077